.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}
/*---------------------------------
 *	News slider > Vertical
 *---------------------------------*/			
.newslider-vertical{width:560px;height:165px;}

/* Nav */
.newslider-vertical .sliderkit-nav{width:200px;height:165px;}
.newslider-vertical .sliderkit-nav-clip li{height:50px;width:190px;margin-bottom:5px;padding-right:10px;}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("../images/newslider-arrow.gif") no-repeat right center;}
.newslider-vertical .sliderkit-nav-clip li a{height:47px;width:180px;padding:3px 0 0 10px;text-align:left;font-size:14px;color:#fff;text-decoration:none;background:#00668d;  line-height: 15px; }
.newslider-vertical .sliderkit-nav-clip li a:hover,
.newslider-vertical .sliderkit-nav-clip li a:focus{color:#fff;}

/* Panel */
.newslider-vertical .sliderkit-panels{position:absolute;left:200px;width:358px;height:158px;overflow:hidden;border:1px solid #ccc;}
.newslider-vertical .sliderkit-panel{left:0;top:0;width:338px;height:138px;padding:10px;background:#fff;}

/* News block */
.newslider-vertical .sliderkit-news h3,
.newslider-vertical .sliderkit-news h3 a{color:#000;font-weight:bold;}
.newslider-vertical .sliderkit-news h3{font-size:1.2em;margin:0 0 15px;}
.newslider-vertical .sliderkit-news img{float:right;height:120px;height:auto;margin:0 0 0 5px;overflow:hidden;}
.newslider-vertical .sliderkit-news p{margin:0;}
.newslider-vertical .sliderkit-news-readmore{position:absolute;right:10px;bottom:10px;font-size:10px;}

/*---------------------------------
 *	News slider > Horizontal
 *---------------------------------*/	
.newslider-horizontal{width:660px;height:247px;}

/* Nav */
.newslider-horizontal .sliderkit-nav{position:absolute;bottom:0;width:660px;height:85px;}
.newslider-horizontal .sliderkit-nav-clip li{float:left;height:90px;width:200px;padding:10px 0 0;margin:0;background:none;}
.newslider-horizontal .sliderkit-nav-clip li.sliderkit-selected{background:transparent url("newslider-arrow-up.png") no-repeat center 0;}
.newslider-horizontal .sliderkit-nav-clip li a:link{
height:66px;width:188px;margin:0;
padding:4px 2px 0 3px;
text-align:left;
font-size:12px;
line-height: 13px;
color:#222;text-decoration:none;
border:1px solid #E9E9E9;background:#F8F8F8;
-moz-border-radius: 7px;
-khtml-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius:7px;
}
.newslider-horizontal .sliderkit-nav-clip li a:hover,
.newslider-horizontal .sliderkit-nav-clip li a:focus{background:#F0F0F0;}
.newslider-horizontal .sliderkit-nav-clip li img{float:left;height:60px;margin-right:4px;}
.newslider-horizontal .sliderkit-nav-clip li h4{margin:0;padding;0;font-size:11px;line-height: 12px;  font-weight: normal;color:#555;text-shadow: 1px 1px 1px #fff; }
/* Panel */
.newslider-horizontal .sliderkit-panels{position:absolute;left:0;width:660px;height:159px;}
.newslider-horizontal .sliderkit-panel{left:0;top:0;width:660px;height:157px;padding:2px;background:#fff;overflow:hidden;}

/* News block */
.newslider-horizontal .sliderkit-news h3,
.newslider-horizontal .sliderkit-news h3 a:link{color: #134679;}
.newslider-horizontal .sliderkit-news h3{
	PADDING: 0px; LINE-HEIGHT: 22px; MARGIN: 0px 0px 3px; CLEAR: none;
	FONT-SIZE: 21px; text-shadow: 1px 1px 1px #DDD;
	text-decoration: none;
	color: #134679;
	font-weight: normal;
}
.newslider-horizontal .sliderkit-news img{float:right;height:auto;margin:0 2px 0 2px;overflow:hidden;	
BORDER: #dedede 1px solid;PADDING: 5px;background:#F1F1F1;}
.newslider-horizontal .sliderkit-news p{margin:0 0 7px 0;font-size:16px;
line-height: 120%;}
.newslider-horizontal .sliderkit-news .sliderkit-news-readmore{margin:7px 0 0 0;font-size:11px;
line-height: 105%;
}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-btn{position:absolute;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-btn a{display:block;width:15px;height:76px;background:transparent url("arrows-h.png") no-repeat center 0;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev{left:5px;top:0;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next{right:5px;top:0;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev a{background-position:-89px center;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next a{background-position:-108px center;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev a:hover,
.newslider-horizontal .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-126px center;}
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next a:hover,
.newslider-horizontal .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-145px center;}
